<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <PageContact>
    <TaxonomyId friendlyName="TaxonomyId" setting="text" xdt:Transform="Insert"/>
  </PageContact>
</Config>